:root {
    --template-sidebar-bg: var(--template-bg-dark-80);
    --template-sidebar-font-color: #fff;
    --template-sidebar-link-color: #fff;
    --template-bg-light: #f0f4fb;
    --template-text-light: #fff;
    --template-special-color: #132f53;
    --template-link-color: #2a69b8;
    --template-link-hover-color: #173a65;
    --template-contrast: #2a69b8;
    --template-bg-dark: hsl(var(--hue),40%,20%);
    --template-bg-dark-3: hsl(var(--hue),40%,97%);
    --template-bg-dark-5: hsl(var(--hue),40%,95%);
    --template-bg-dark-7: hsl(var(--hue),40%,93%);
    --template-bg-dark-10: hsl(var(--hue),40%,90%);
    --template-bg-dark-15: hsl(var(--hue),40%,85%);
    --template-bg-dark-20: hsl(var(--hue),40%,80%);
    --template-bg-dark-30: hsl(var(--hue),40%,70%);
    --template-bg-dark-40: hsl(var(--hue),40%,60%);
    --template-bg-dark-50: hsl(var(--hue),40%,50%);
    --template-bg-dark-60: hsl(var(--hue),40%,40%);
    --template-bg-dark-65: hsl(var(--hue),40%,35%);
    --template-bg-dark-70: hsl(var(--hue),40%,30%);
    --template-bg-dark-75: hsl(var(--hue),40%,25%);
    --template-bg-dark-80: hsl(var(--hue),40%,20%);
    --template-bg-dark-90: hsl(var(--hue),40%,10%)
}

.border-primary {
    border-color: var(--primary)!important
}

.border-secondary {
    border-color: var(--secondary)!important
}

.border-success {
    border-color: var(--success)!important
}

.border-info {
    border-color: var(--info)!important
}

.border-warning {
    border-color: var(--warning)!important
}

.border-danger {
    border-color: var(--danger)!important
}

.border-light {
    border-color: var(--light)!important
}

.border-dark {
    border-color: var(--dark)!important
}

.border-white {
    border-color: var(--white)!important
}

.text-primary {
    color: var(--primary)!important
}

.text-secondary {
    color: var(--secondary)!important
}

.text-success {
    color: var(--success)!important
}

.text-info {
    color: var(--info)!important
}

.text-warning {
    color: var(--warning)!important
}

.text-danger {
    color: var(--danger)!important
}

.text-light {
    color: var(--light)!important
}

.text-dark {
    color: var(--dark)!important
}

.text-black {
    color: var(--black)!important
}

.text-white {
    color: var(--white)!important
}

.text-body {
    color: var(--body-color)!important
}

.bg-primary {
    background-color: var(--primary)!important
}

.bg-secondary {
    background-color: var(--secondary)!important
}

.bg-success {
    background-color: var(--success)!important
}

.bg-info {
    background-color: var(--info)!important
}

.bg-warning {
    background-color: var(--warning)!important
}

.bg-danger {
    background-color: var(--danger)!important
}

.bg-light {
    background-color: var(--light)!important
}

.bg-dark {
    background-color: var(--dark)!important
}

.bg-black {
    background-color: var(--black)!important
}

.bg-white {
    background-color: var(--white)!important
}

.bg-body {
    background-color: var(--body-bg)!important
}

body{
  background: #fff !important;
}

header.container-header {
    background: #359ac4 !important;
}

footer.container-footer {
    background: #359ac4 !important;
}

.container-header {
  background-image: none !important;
}

footer {
  background: #359ac4 !important;
}